» Ubuntu » Пакеты

Error

two or more packages specified (kdenetwork-filesharing hardy-backports)